Subject: 3 star applicant - Naukri.com -IT AND Network Engineer, null, null, 0 years 01 months, Noida, 2.90
From: Ritesh <[email-masked]>
To: [email-masked]
Date: Tue, 16 Jul 2019 00:17:32 +0530

Not able to view Details? Learn More

Job Title
IT AND Network Engineer

548 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Ritesh

(3/5)

I worked in Intarvo Technologies L.TD and iYogi technical services. I have already made approx all server .Domain controller,Ftp,IIS,Exchange Server in Microsoft o/s and in linux i made samba, apachi, Nis, fs,etc.. I am a quick learner which is my positive point to fulfill company's requirement and for my carrier prospective.
View Attached CV

Key Skills System Administration, Server Support

Exp
0 years 01 months

CTC
2.90

Location
Noida

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 2 Months
Previous Designation Digital service associate

Contact Details
Mobile: 8802875351
Landline: 91-

Prefers Noida, Delhi / NCR
Education
MCA
Sikkim Manipal University (SMU)
B.Sc
Government Post Graduate Collage NOIDA

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem